/*------------------------------------*\ LOCAL SCREENS \*------------------------------------*/ /*zorlucenter*/
.image-retail-store-galleries-zorlucenter-gallery-image2 {
    background-image: url("/tr/retail/store/galleries/zorlucenter/images/zorlucenter_gallery_image2.jpg");
    background-size: 696px 464px;
    width: 696px;
    height: 464px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
    .image-retail-store-galleries-zorlucenter-gallery-image2 {
        background-image: url("/tr/retail/store/galleries/zorlucenter/images/zorlucenter_gallery_image2_2x.jpg");
    }
}
@media only screen and (max-width: 1068px) {
    .image-retail-store-galleries-zorlucenter-gallery-image2 {
        background-image: url("/tr/retail/store/galleries/zorlucenter/images/zorlucenter_gallery_image2.jpg");
        background-size: 768px 512px;
        width: 768px;
        height: 512px;
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
    only screen and (max-width: 1068px) and (min-resolution: 144dpi),
    only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144),
    only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
    .image-retail-store-galleries-zorlucenter-gallery-image2 {
        background-image: url("/tr/retail/store/galleries/zorlucenter/images/zorlucenter_gallery_image2_2x.jpg");
    }
}
.image-retail-store-galleries-zorlucenter-gallery-image3 {
    background-image: url("/tr/retail/store/galleries/zorlucenter/images/zorlucenter_gallery_image3.jpg");
    background-size: 696px 464px;
    width: 696px;
    height: 464px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
    .image-retail-store-galleries-zorlucenter-gallery-image3 {
        background-image: url("/tr/retail/store/galleries/zorlucenter/images/zorlucenter_gallery_image3_2x.jpg");
    }
}
@media only screen and (max-width: 1068px) {
    .image-retail-store-galleries-zorlucenter-gallery-image3 {
        background-image: url("/tr/retail/store/galleries/zorlucenter/images/zorlucenter_gallery_image3.jpg");
        background-size: 768px 512px;
        width: 768px;
        height: 512px;
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
    only screen and (max-width: 1068px) and (min-resolution: 144dpi),
    only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144),
    only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
    .image-retail-store-galleries-zorlucenter-gallery-image3 {
        background-image: url("/tr/retail/store/galleries/zorlucenter/images/zorlucenter_gallery_image3_2x.jpg");
    }
}
.image-retail-store-galleries-zorlucenter-gallery-image4 {
    background-image: url("/tr/retail/store/galleries/zorlucenter/images/zorlucenter_gallery_image4.jpg");
    background-size: 696px 464px;
    width: 696px;
    height: 464px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
    .image-retail-store-galleries-zorlucenter-gallery-image4 {
        background-image: url("/tr/retail/store/galleries/zorlucenter/images/zorlucenter_gallery_image4_2x.jpg");
    }
}
@media only screen and (max-width: 1068px) {
    .image-retail-store-galleries-zorlucenter-gallery-image4 {
        background-image: url("/tr/retail/store/galleries/zorlucenter/images/zorlucenter_gallery_image4.jpg");
        background-size: 768px 512px;
        width: 768px;
        height: 512px;
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
    only screen and (max-width: 1068px) and (min-resolution: 144dpi),
    only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144),
    only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
    .image-retail-store-galleries-zorlucenter-gallery-image4 {
        background-image: url("/tr/retail/store/galleries/zorlucenter/images/zorlucenter_gallery_image4_2x.jpg");
    }
}
.image-retail-store-galleries-zorlucenter-gallery-image5 {
    background-image: url("/tr/retail/store/galleries/zorlucenter/images/zorlucenter_gallery_image5.jpg");
    background-size: 696px 464px;
    width: 696px;
    height: 464px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
    .image-retail-store-galleries-zorlucenter-gallery-image5 {
        background-image: url("/tr/retail/store/galleries/zorlucenter/images/zorlucenter_gallery_image5_2x.jpg");
    }
}
@media only screen and (max-width: 1068px) {
    .image-retail-store-galleries-zorlucenter-gallery-image5 {
        background-image: url("/tr/retail/store/galleries/zorlucenter/images/zorlucenter_gallery_image5.jpg");
        background-size: 768px 512px;
        width: 768px;
        height: 512px;
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
    only screen and (max-width: 1068px) and (min-resolution: 144dpi),
    only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144),
    only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
    .image-retail-store-galleries-zorlucenter-gallery-image5 {
        background-image: url("/tr/retail/store/galleries/zorlucenter/images/zorlucenter_gallery_image5_2x.jpg");
    }
}
.image-retail-store-galleries-zorlucenter-gallery-image6 {
    background-image: url("/tr/retail/store/galleries/zorlucenter/images/zorlucenter_gallery_image6.jpg");
    background-size: 696px 464px;
    width: 696px;
    height: 464px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
    .image-retail-store-galleries-zorlucenter-gallery-image6 {
        background-image: url("/tr/retail/store/galleries/zorlucenter/images/zorlucenter_gallery_image6_2x.jpg");
    }
}
@media only screen and (max-width: 1068px) {
    .image-retail-store-galleries-zorlucenter-gallery-image6 {
        background-image: url("/tr/retail/store/galleries/zorlucenter/images/zorlucenter_gallery_image6.jpg");
        background-size: 768px 512px;
        width: 768px;
        height: 512px;
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
    only screen and (max-width: 1068px) and (min-resolution: 144dpi),
    only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144),
    only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
    .image-retail-store-galleries-zorlucenter-gallery-image6 {
        background-image: url("/tr/retail/store/galleries/zorlucenter/images/zorlucenter_gallery_image6_2x.jpg");
    }
}
.image-retail-store-galleries-zorlucenter-gallery-image7 {
    background-image: url("/tr/retail/store/galleries/zorlucenter/images/zorlucenter_gallery_image7.jpg");
    background-size: 696px 464px;
    width: 696px;
    height: 464px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
    .image-retail-store-galleries-zorlucenter-gallery-image6 {
        background-image: url("/tr/retail/store/galleries/zorlucenter/images/zorlucenter_gallery_image7_2x.jpg");
    }
}
@media only screen and (max-width: 1068px) {
    .image-retail-store-galleries-zorlucenter-gallery-image7 {
        background-image: url("/tr/retail/store/galleries/zorlucenter/images/zorlucenter_gallery_image7.jpg");
        background-size: 768px 512px;
        width: 768px;
        height: 512px;
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
    only screen and (max-width: 1068px) and (min-resolution: 144dpi),
    only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144),
    only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
    .image-retail-store-galleries-zorlucenter-gallery-image7 {
        background-image: url("/tr/retail/store/galleries/zorlucenter/images/zorlucenter_gallery_image7_2x.jpg");
    }
}
.image-retail-store-galleries-zorlucenter-gallery-image8 {
    background-image: url("/tr/retail/store/galleries/zorlucenter/images/zorlucenter_gallery_image8.jpg");
    background-size: 696px 464px;
    width: 696px;
    height: 464px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
    .image-retail-store-galleries-zorlucenter-gallery-image8 {
        background-image: url("/tr/retail/store/galleries/zorlucenter/images/zorlucenter_gallery_image8_2x.jpg");
    }
}
@media only screen and (max-width: 1068px) {
    .image-retail-store-galleries-zorlucenter-gallery-image8 {
        background-image: url("/tr/retail/store/galleries/zorlucenter/images/zorlucenter_gallery_image8.jpg");
        background-size: 768px 512px;
        width: 768px;
        height: 512px;
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
    only screen and (max-width: 1068px) and (min-resolution: 144dpi),
    only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144),
    only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
    .image-retail-store-galleries-zorlucenter-gallery-image8 {
        background-image: url("/tr/retail/store/galleries/zorlucenter/images/zorlucenter_gallery_image8_2x.jpg");
    }
}
.image-retail-store-galleries-zorlucenter-gallery-image9 {
    background-image: url("/tr/retail/store/galleries/zorlucenter/images/zorlucenter_gallery_image9.jpg");
    background-size: 696px 464px;
    width: 696px;
    height: 464px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
    .image-retail-store-galleries-zorlucenter-gallery-image9 {
        background-image: url("/tr/retail/store/galleries/zorlucenter/images/zorlucenter_gallery_image9_2x.jpg");
    }
}
@media only screen and (max-width: 1068px) {
    .image-retail-store-galleries-zorlucenter-gallery-image9 {
        background-image: url("/tr/retail/store/galleries/zorlucenter/images/zorlucenter_gallery_image9.jpg");
        background-size: 768px 512px;
        width: 768px;
        height: 512px;
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
    only screen and (max-width: 1068px) and (min-resolution: 144dpi),
    only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144),
    only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
    .image-retail-store-galleries-zorlucenter-gallery-image9 {
        background-image: url("/tr/retail/store/galleries/zorlucenter/images/zorlucenter_gallery_image9_2x.jpg");
    }
}
.image-retail-store-galleries-zorlucenter-gallery-image10 {
    background-image: url("/tr/retail/store/galleries/zorlucenter/images/zorlucenter_gallery_image10.jpg");
    background-size: 696px 464px;
    width: 696px;
    height: 464px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
    .image-retail-store-galleries-zorlucenter-gallery-image10 {
        background-image: url("/tr/retail/store/galleries/zorlucenter/images/zorlucenter_gallery_image10_2x.jpg");
    }
}
@media only screen and (max-width: 1068px) {
    .image-retail-store-galleries-zorlucenter-gallery-image10 {
        background-image: url("/tr/retail/store/galleries/zorlucenter/images/zorlucenter_gallery_image10.jpg");
        background-size: 768px 512px;
        width: 768px;
        height: 512px;
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
    only screen and (max-width: 1068px) and (min-resolution: 144dpi),
    only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144),
    only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
    .image-retail-store-galleries-zorlucenter-gallery-image10 {
        background-image: url("/tr/retail/store/galleries/zorlucenter/images/zorlucenter_gallery_image10_2x.jpg");
    }
} /*------------------------------------*\ END LOCAL SCREENS \*------------------------------------*/ 